AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Dial Event

A Dial is triggered whenever a phone attempts to dial someone.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event DialEventHandler Dial

    Public Event Dial As DialEventHandler

    public:
     event DialEventHandler^ Dial {
    	void add (DialEventHandler^ value);
    	void remove (DialEventHandler^ value);
    }

    member Dial : IEvent<DialEventHandler,
        DialEvent>

#### Value

Type: AsterNET.Manager
DialEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace